<!doctype html>   
    <html>
        <head>
            <meta charset="utf-8">
            <script type="text/javascript" src="ClaseDivlozanoG.js"></script>
            <link rel="stylesheet" href="DivlozanoG.css">
            <title>Promedio De Notas</title>
            
         </head>
         <body  id="lienzo">
            <form id="Notas" class="Promedio" onchange="PromedioReal.Promedio()">
                 <center>
                     <p id="portada" style="color:black; font-family:Georgia, 'Times New Roman', Times, serif;font-size:30px " 
            >Promedios De Notas</p>


                    <br><br>
                 <input type="text" id="num1" class="ingreso" placeholder="escriba Nota 1">
                 <input type="text" id="num2" class="ingreso" placeholder="escriba Nota 2">
                 <input type="text" id="num3" class="ingreso" placeholder="escriba Nota 3">
                 <input type="text" id="num4" class="ingreso" placeholder="escriba Nota 4">
                 <input type="text" id="num5" class="ingreso" placeholder="escriba Nota 5"><br><br>
                 <input type="text" id="num6" class="ingreso" placeholder="escriba Nota 6">
                 <input type="text" id="num7" class="ingreso" placeholder="escriba Nota 7">
                 <input type="text" id="num8" class="ingreso" placeholder="escriba Nota 8">
                 <input type="text" id="num9" class="ingreso" placeholder="escriba Nota 9">
                 <input type="text" id="num10" class="ingreso" placeholder="escriba Nota 10"><br><br>
                 <input type="text" id="num11" class="ingreso" placeholder="escriba Nota 11">
                 <input type="text" id="num12" class="ingreso" placeholder="escriba Nota 12">
                 <input type="text" id="num13" class="ingreso" placeholder="escriba Nota 13">
                 <input type="text" id="num14" class="ingreso" placeholder="escriba Nota 14">
                 <input type="text" id="num15" class="ingreso" placeholder="escriba Nota 15"><br><br>
                 <input type="text" id="num16" class="ingreso" placeholder="escriba Nota 16">
                 <input type="text" id="num17" class="ingreso" placeholder="escriba Nota 17">
                 <input type="text" id="num18" class="ingreso" placeholder="escriba Nota 18">
                 <input type="text" id="num19" class="ingreso" placeholder="escriba Nota 19">
                 <input type="text" id="num20" class="ingreso" placeholder="escriba Nota 20"><br><br>

                 </form><br><br>
                 <div id="PromedioTotal" style="color:black; font-family:Georgia, 'Times New Roman', Times, serif;font-size:20px " >El Promedio Es:</div>
                </center>
            
         </body>

    </html>